/* linked with ows_kb_nbg.css  */	
	.ows_kb_table_slick {border:1px solid MediumSeaGreen; width:100%; padding:5px 10px 0px 10px; margin:0px 5px 0px 5px; text-align:justify;}
	.ows_kb_col_slick_narrow {text-align:center; padding:0px 5px 0px 5px; border-color:dimgrey; border-style:solid; border-width:1px; margin:0px 5px 0px 5px;  color:#552255;}
	.ows_kb_col_slick_smaller_1 {text-align:left; padding:5px 5px 5px 10px; border-color:dimgrey; border-style:solid; border-width:1px; margin:2px 5px 2px 5px;  color:#552255;}
	.ows_kb_col_slick_smaller_2 {text-align:left; padding:5px 5px 5px 10px; border-color:dimgrey; border-style:solid; border-width:1px; margin:2px 5px 2px 5px;  color:#003300;}
	.ows_kb_col_slick_smaller_3 {text-align:left; padding:5px 5px 5px 10px; border-color:dimgrey; border-style:solid; border-width:1px; margin:2px 5px 2px 5px;  color:black;}
	.ows_kb_col_slick_wide {text-align:justify; padding:0px 5px 0px 5px; color:black; color:#111111;}
	.ows_kb_table {border:1px solid MediumSpringGreen; width:90%; padding:5px 0px 5px 0px; margin:10px 0px 10px 0px; vertical-align:middle; min-height:5px; text-align:center; margin:auto; height:100%;}
	.ows_kb_tr {clear:both;}
	.ows_kb_th_1 {border-width:2px 1px 1px 1px; padding:0px; background-color:#bbddbb; font-weight:bold; width:95%; margin:auto; opacity:0.7;}	
	.ows_kb_td_1 {padding:inherit; width:95%; margin:auto;}	
	.ows_kb_td10a {width:10%; float:left; display:inline-block; border:solid SeaGreen; border-width:0px 1px 1px 1px; background-color:inherit;}	
	.ows_kb_td40b {width:40%; float:left; display:inline-block; border:solid SeaGreen; border-width:0px 1px 1px 0px; background-color:inherit;}	
	.ows_kb_td50c {width:49%; float:left; display:inline-block; border:solid SeaGreen; border-width:0px 1px 1px 0px; background-color:inherit;}	
	.ows_kb_th10a {width:10%; float:left; display:inline-block; border:solid #224422; border-width:2px 1px 2px 1px; background-color:inherit;}	
	.ows_kb_th40b {width:40%; float:left; display:inline-block; border:solid #224422; border-width:2px 1px 2px 0px; background-color:inherit;}	
	.ows_kb_th50c {width:49%; float:left; display:inline-block; border:solid #224422; border-width:2px 1px 2px 0px; background-color:inherit;}	
	.ows_kb_td10_a {width:10%; float:left; display:inline-block; padding:inherit; background-color:inherit;}	
	.ows_kb_td40_b {width:40%; float:left; display:inline-block; padding:inherit; background-color:inherit;}	
	.ows_kb_td50_c {width:49%; float:left; display:inline-block; padding:inherit; background-color:inherit;}	
	
	#opr_nv_kb_next  {background:url('../IMAGES/BUTTON_KB_NEXT_switch.png') no-repeat 0 0; display:inline-block; width:224px; height:25px;}
	#opr_nv_kb_next span {position:absolute; top:-899em;}
	#opr_nv_kb_next:hover {background-position:0 -26px;}
	#opr_nv_kb_previous  {background:url('../IMAGES/BUTTON_KB_PREVIOUS_switch.png') no-repeat 0 0; display:inline-block; width:224px; height:25px;}
	#opr_nv_kb_previous span {position:absolute; top:-899em;}
	#opr_nv_kb_previous:hover {background-position:0 -26px;}

	#opr_nv_kb_page  {background:url('../IMAGES/BUTTON_KB_PAGE_switch.png') no-repeat 0 0; display:inline-block; width:200px; height:25px;}
	#opr_nv_kb_page span {position:absolute; top:-899em;}
	#opr_nv_kb_page:hover {background-position:0 -26px;}

	a.ows_kb_submenu:link {color:darkmagenta; color:#552255;}
	a.ows_kb_submenu:hover {color:orange;}
